SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001193VMLAMPpublic2010-03-24 16:282011-02-22 15:16
ReporterTomse 
Assigned ToTomse 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version3.60Fixed in Version3.60 
Summary0001193: Outgoing mail
DescriptionPeople want outgoing mail to be enabled for production use
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0002859)
paulh (administrator)
2010-03-24 21:28

They may have to configure the mailhost on the SMTP server on the VM for this to work, they will need instructions on how to do this probably
User avatar (0002889)
Tomse (manager)
2010-03-28 13:01

either a mail host, or configure php.ini to use a FQDN smtp server.

I've added sendmail to the list on applications needed to be installed on the VM, this should be enough for outgoing mail
User avatar (0002891)
paulh (administrator)
2010-03-28 14:14

Hi Tomse,

My preference would be for postfix over sendmail its much easier to configure and maintain than sendmail (unless of course your a sendmail guru)
User avatar (0002898)
Tomse (manager)
2010-03-30 17:44

Fixed in the new version of 3.60... using postfix

- Issue History
Date Modified Username Field Change
2010-03-24 16:28 Tomse New Issue
2010-03-24 21:28 paulh Note Added: 0002859
2010-03-24 21:28 paulh Status new => confirmed
2010-03-24 21:34 ivan Category OS & Apache/MySQL/PHP => LAMP
2010-03-28 13:00 Tomse Status confirmed => assigned
2010-03-28 13:00 Tomse Assigned To => Tomse
2010-03-28 13:01 Tomse Note Added: 0002889
2010-03-28 14:14 paulh Note Added: 0002891
2010-03-30 17:44 Tomse Note Added: 0002898
2010-03-30 17:44 Tomse Status assigned => resolved
2010-03-30 17:44 Tomse Fixed in Version => 3.60
2010-03-30 17:44 Tomse Resolution open => fixed
2011-02-22 15:16 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker